/* temp */
* { outline: none; }

body { font-family: schulbuch-cmca-web-1, schulbuch-cmca-web-2, Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; font-size: 18px; line-height: 1.3; margin: 0; padding: 0; background: #808080; }

a {text-decoration: none; color: #808080; font-weight: bold;
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;	
	}

a:hover {color: #0354d1;}

a img {border: none;}

h2 a {color: #000;}

h3 { font-size: 22px; margin: 36px 0 24px 0; }


li {
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;	
}
 
img {max-width: 100%;}

input[type="search"] { -webkit-appearance: textfield; }

.whitebg {background: #fff; }
.page {max-width: 1005px; margin: auto; }


.searchbox {max-width: 1005px; margin: auto; }
.searchbox form { border-bottom: 1px solid #fff; position: relative; }
.searchbox .inputmargin { margin-right: 50px; }
.searchbox #search_input {
	background: transparent;
	color: #fff;
	font-family: schulbuch-cmca-web-1, schulbuch-cmca-web-2, Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility;
	font-size: 28px;
	padding: 0;
	width: 100%;
	border: none;
	
}
.searchbox #submitbutton { float: right; font-size: 32px; color: #fff; background: transparent; border: none; margin: 0; padding: 0 .25em; position: absolute; right: 0; bottom: 0; height: 39px; cursor: pointer; }
.searchbox .buttonlabel {display: none; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.topheader {border-top: 1px solid #111; font-size: 16px; padding-bottom: 75px; overflow: hidden;}
.topheader h1 {width: 185px; font-size: 16px; line-height: 18px; padding: 9px 20px 6px 0; margin: 0; float: left; }
.topheader h1 a {color: #111;}
	
.topheader ul {margin: 0; padding: 9px 0 0 0; list-style: none;   }
.topheader li { }
.topheader li a {color: #717171; font-weight: normal; }
.topheader li:hover a { color: #111 }

.topheader li.current-menu-ancestor a { color: #111 }
.topheader li.current-menu-item a { color: #111 }
.topheader li.current-menu-parent a { color: #111 }


.mcadnaheader { clear: both; position: relative; line-height: 0; margin: 12px 0 10px 0; text-align: center; }
.mcadnaheader img.mcadnaa { width: 41.1282051282%;}
.mcadnaheader img.mcadnab { width: 21.7435897436%;}
.mcadnaheader img.mcadnac { width: 35.2820512821%;}

/*Macuga Header*/
h2.macugaheader {width: 100% !important;  }
.macugaheader a {color: #ffe945; font-weight: normal;	}
.macugaheader a:hover { color: #808080; }
.macugaheader strong {color: #808080; font-weight: bold;
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
	}
.macugaheader a:hover strong {color: #ffe945;} 
.macugaheader span { display: none; }


.taxtitle { border-top: 1px solid #000; margin-bottom: 100px;  }
.taxtitle h2 {color: #808080;  margin: 12px 0 8px 0; }
.taxtitle ul {margin: 0; padding: 0; list-style: none; }
.taxtitle li {margin: 0; padding: 0; }
.taxtitle a { color: #808080; }
.taxtitle .titlewrap { border-bottom: 1px solid #000; }

.description { font-weight: bold; }
.description p { margin-top: 12px; }

.post {border-top: 1px solid #111; margin-bottom: 50px; clear: both; overflow: hidden;}
.post .lightboxwrapper {width: 100%; overflow: hidden; line-height: 0; margin-bottom: 1em; }
.post .lightboxwrapper .thumb { float: left; padding: 15px 15px 0 0; cursor: pointer;}

.blogpost {padding: 12px 0 0 0;}

.titleblock:before, .titleblock:after { content:""; display:table; clear:both; }

.exhibittitle { border-bottom: 1px solid #111; margin-bottom: 18px; line-height: 1; }
.exhibittitle .backto { border-bottom: 1px dotted #111; margin: 0; font-size: 16px; }
.exhibittitle .backto a { font-weight: normal; color: #717171; padding: 9px 0 .25em 0; display: block; }
.exhibittitle h2 { padding-top: 15px; color: #808080; }
.exhibittitle .eventdate { color: #808080; margin: 0; padding-bottom: 5px; }

.exhibittitle .navmenu { overflow: hidden; border-top: 1px solid #111; position: relative;}

.exhibittitle .navmenu ul { margin: 0; padding: 0; list-style: none; }
.exhibittitle .navmenu li { margin: 0 1em 0 0; padding: 9px 0 .25em 0;  float: left; }
.exhibittitle .navmenu a {color: #717171; font-weight: normal; }
.exhibittitle .navmenu a:hover { color: #111 }
.exhibittitle  .current-menu-item a { color: #111 }


.firstmeta {font-weight: bold; }

.relatedsidebar h3 {margin-top: 18px; }
.relatedsidebar ul {margin: 0 0 36px 0; padding: 0; list-style: none; }
.relatedsidebar li { margin: 0 0 24px 0; padding: 0; }

.relatedsidebar .tickets { overflow: hidden; padding-bottom: 10px; }
.relatedsidebar .tickets a.redbutton { background: #cc4e28; color: #fff; display: block; padding: 10px 11px 5px 11px; font-size: 20px; letter-spacing: .06em; 
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;
	}
.relatedsidebar .tickets a.redbutton:hover { background: #ee3b05; }

.relatedsidebar .tickets a.blackbutton { background: #111; color: #fff; display: block; padding: 10px 11px 5px 11px; font-size: 20px; letter-spacing: .06em; 
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	transition: background 0.2s ease;
	}
.relatedsidebar .tickets a.blackbutton:hover { background: #000; }

.relatedsidebar .tickets a.bluebutton { border: 3px solid #369ad3; color: #369ad3; display: block; padding: 7px 8px 2px 8px; font-size: 20px;  letter-spacing: .06em; 
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	transition: color 0.2s ease;
	}
.relatedsidebar .tickets a.bluebutton:hover { border-color: #16a2f4; color: #16a2f4; }


.thecontent {  }	

.authorbio {font-weight: bold;  font-family: 'Schulbuch Mono'; }

	
#comments {clear: both; padding-top: 100px;}

.pagenav {clear: both; border-top: 1px solid #111; padding: 12px 0 100px 0;}
.pagenav ul {margin: 0; padding: 0; list-style: none;}
.pagenav li {margin: 0; padding: 0; }
.pagenav .previous {float: left}
.pagenav .next {float: right;}
	
.footer { clear: both; font-size: 18px; color: #fff;  max-width: 975px; margin: auto; padding: 0 15px; }


.footer a {color: #fff; text-decoration: underline; }
.footer h3 { font-size: 18px; margin: 30px 0 18px 0; }
.footer h3 + h3 {margin: 18px 0;}
.footer p {margin: 18px 0; }
.footer .small {font-size: 14px; }


.footer ul.sociallinks { margin: 18px 0; padding: 0; list-style: none; overflow: hidden; }
.footer ul.sociallinks li {margin: 0; padding: 0; display: inline}
.footer ul.sociallinks a { display: block; float: left; text-decoration: none; font-size: 36px; margin: 0 19px 19px 0;}
.footer ul.sociallinks span {display: block; width: 36px; height: 36px; }
.footer ul.sociallinks span.alt { display: none; }	


/* Media */

.wp-caption {width: auto !important;  font-family: 'Schulbuch Mono'; font-weight: bold; margin-bottom: 2em; font-size: 14px; }
.wp-caption p { margin-top: .5em; }

#cboxClose, #cboxNext, #cboxPrevious {border: none;}

.lazy { display: none; } /* Lazyload noscript fallback */



/* Exhibit Cats */
.exhibitsquare { font-size: 18px; border-top: 1px dotted #111; }
.exhibitsquare.first { border-top: none; padding-top: 0; }
.exhibitsquare a { color: #111; }
.exhibitsquare a span { color: #808080; display: block; }
.exhibitsquare h3 { font-size: 18px; margin: 18px 0 36px 0; }

.exhibitthumb { display: block; overflow: hidden; line-height: 0; }
.exhibitthumb img {  max-height: 318px; max-width: 100%; margin-top: 20px; }

/* iPhone Portrait (320) and below */
	
	.pagemargin {padding: 15px;}
	.searchmargin {padding: 35px 15px;}

	.topheader ul {clear: both; line-height: 24px;}
	.topheader li { display: block; width: 145px; float: left; }

	.blogheader img {width: 320px;}

	.taxtitle h2 { line-height: 1;font-size: 1.5em; }

	.post h2 { line-height: 1; font-size: 1.5em; margin: 0;}	
	
	.exhibittitle .eventdate { font-size: 1.5em; }
	
	.firstmeta {margin: 1em 0}
	.firstmeta p {margin: 0;}
	
	.secondmeta .taxonomy {margin: 1em 0; clear: both; overflow: hidden;}
	.secondmeta h4 { margin: 0; display: inline; }
	.secondmeta h4:after {content: " "}
	.secondmeta ul {padding: 0; margin: 0; list-style: none; display: inline;}
	.secondmeta li {display: inline; }
	.secondmeta li:after { content: ", "}
	.secondmeta li:last-child:after { content: ""}

	.share h4 { margin-bottom: 0; display: block;}
	.share ul {display: inline;}
	.share li {margin: 0; padding: 0; display: block; float: left; }
	.share a {font-size: 32px; display: block; padding: .35em .5em .2em 0; margin: 0 .25em .25em 0;}
	.share span.alt {display: none !important;}


	.thecontent { clear: both; }	

	.more-link { padding: .35em .5em .2em .5em; margin: 0 0 1em 0; display: block; background: #989898; border-radius: 3px; float: left; color: #fff; font-weight: normal;
		-webkit-transition: background 0.2s ease;
		-moz-transition: background 0.2s ease;
		-o-transition: background 0.2s ease;
		transition: background 0.2s ease;
		}
	.more-link:hover { background: #0354d1; color: #fff;}
	
		

	.post .lightboxwrapper .thumb { width: 47.413793103448%; } 

	.relatedsidebar { margin-top: 50px; }

	.footer .columnpadding { padding-bottom: 15px; }

	.footer .location, 
	.footer .admission,
	.footer .connect { border-top: 1px dotted #fff;  clear: both; }

/* iPhone Landscape */
@media screen and (min-width: 480px) {

	.topheader li { width: 150px; }

	.taxtitle h2 {font-size: 36px;}

	.post h2 {font-size: 36px; }	

	.exhibittitle .eventdate {font-size: 36px;}

	.firstmeta {font-size: 22px;  }
	.firstmeta h4 {font-size: 22px; }

	.footer .hours { border-top: none; width: 50%; float: left; clear: none;  }
	.footer .hours .columnpadding { padding: 13px 0 15px 0; }

	.footer .location { border-top: none; width: 50%; float: left; clear: none;  }
	.footer .location .columnpadding { padding: 13px 0 15px 0; }
}

/* iPad Portrait */
@media screen and (min-width: 768px) {

	.topheader ul {clear: none; line-height: 18px;}
	.topheader li {  width: 130px; }

	.taxtitle h2 {font-size: 48px;}

	.post h2 {font-size: 48px; }	

	.exhibittitle .eventdate {font-size: 48px;}


	.post .lightboxwrapper .thumb { width: 23.475609756098%; } 

	.footer .hours { width: 33.33333333333333%; }

	.footer .admission { width: 33.33333333333333%; clear: none; float: left; border-top: none; }
	.footer .admission .columnpadding {  padding: 13px 30px 15px 0;  }

	.footer .location { width: 33.33333333333333%; float: right; }
	.footer .location .columnpadding { padding: 13px 0 15px 0; }

	/* Exhibit Cats */

	.exhibitsquare { width: 50%; float: left; border-top: none;  } 

	.exhibitsquare.odd .box { padding-right: 10px; }
	.exhibitsquare.even .box { padding-left: 10px; }
	.exhibitsquare .box .height { width: 100%; padding-top: 100%; position: relative; }
	.exhibitsquare .box .proportional { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

	.exhibitthumb { background: #ddd; }

	.exhibitthumb .thumbheight { width: 100%; padding-top: 66.66666666666666%; position: relative; }
	.exhibitthumb .thumbproportional { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	.exhibitthumb img { max-height: 100%; max-width: 100%; margin-top: 0; }
	.exhibitthumb span { display: block; }

}

/* iPad Landscape */
@media screen and (min-width: 1024px) {

	.pagemargin {padding-top: 19px;}
/*	.searchmargin {padding-top: 19px;}*/

	.topheader li { margin: 0 14px 0 0; padding: 0; display: inline; width: auto; float: none;}	
	.topheader li.searchtoggle {margin-right: 0; }

	.blogheader img { width: 425px;}	

	.taxtitle h2 { font-size: 64px; }
	.description { width: 645px; }

	.post h2 {font-size: 64px; width: 645px; float: left; }	

	.exhibittitle h2 { float: none; width: auto; }
	.exhibittitle .eventdate {font-size: 64px;}

	.firstmeta {width: 310px; float: right; margin-top: 0;}
	
	.thecontent { width: 645px; float: left; clear: none; }

	.more-link {color: #000; background: transparent; border-bottom: 1px solid #111; border-top: 1px dotted #111; width: 100%; padding: .6em 0 .4em 0; border-radius: 0; font-weight: bold;
		-webkit-transition: color 0.2s ease;
		-moz-transition: color 0.2s ease;
		-o-transition: color 0.2s ease;
		transition: color 0.2s ease;
	} 
	.more-link:hover {background: transparent; color: #0354d1;}
	

	.secondmeta {width: 310px; float: right;}
	.secondmeta h4 { margin-bottom: 0; display: block;}
	.secondmeta ul {display: inline;}
	.secondmeta li {padding: .35em .5em .2em .5em; margin: 0 .25em .25em 0; display: block; background: #989898; border-radius: 3px; float: left; font-size: 18px;}
	.secondmeta li:hover { background: #0354d1; }
	.secondmeta li:nth-child(2n+2):hover { background: #e93f33; }
	.secondmeta li:nth-child(3n+3):hover { background: #80f200; }
	.secondmeta li:nth-child(4n+4):hover { background: #f7f72f; }

	.secondmeta li:after { content: ""}
	.secondmeta li a {color: #fff; font-weight: normal;}

	.share {width: 310px; float: right;}

	#comments { width: 645px; }




	.post .lightboxwrapper .thumb { width: 140px; }

	.relatedsidebar {width: 310px; float: right; margin-top: 0; }

	.footer .columnflow { width: 753px; float: left; }

	.footer .hours { width: 251px; }

	.footer .admission { width: 251px; }

	.footer .location { width: 251px; }
	.footer .location .columnpadding  { padding-right: 30px; }

	.footer .connect { width: 221px; float: left; clear: none; border-top: none; }
	.footer .connect .columnpadding { padding: 13px 0 15px 0; }


	/* Exhibit Cats */

	.exhibitsquare { font-size: 22px; }
	.exhibitsquare h3 { font-size: 22px; margin: 20px 0; }

}

/* Desktop */
@media screen and (min-width: 1025px) {
	.pagemargin {padding: 35px 15px 0 15px; overflow: hidden; }
/*	.searchmargin {padding: 0 15px 0 15px; overflow: hidden; }*/

}

/* Legacy IE (8 and lower) */

.legacy .page {width: 1005px;}
.legacy .searchbox {width: 1005px;}

.legacy .firstmeta {font-size: 22px;  }
.legacy .firstmeta h4 {font-size: 22px; }

.legacy .topheader ul {clear: none; line-height: 18px;}
.legacy .topheader li { margin: 0 14px 0 0; padding: 0; display: inline; width: auto; float: none;}	
.legacy .topheader li.searchtoggle { margin-right: 0; }

.legacy .blogheader img { width: 425px;}	

.legacy .taxtitle h2 { width: 645px; font-size: 64px; }
.legacy .description { width: 645px;}

.legacy .exhibittitle .eventdate { font-size: 64px; }

.legacy .post h2 {font-size: 64px; width: 645px; float: left; }	

.legacy .firstmeta {width: 310px; float: right; margin-top: 0;}

.legacy .thecontent { width: 645px; float: left; clear: none;}

.legacy .more-link {color: #000; background: transparent; border-bottom: 1px solid #111; border-top: 1px dotted #111; width: 100%; padding: .6em 0 .4em 0; border-radius: 0; font-weight: bold; } 
.legacy .more-link:hover {background: transparent; color: #0354d1;}

.legacy .secondmeta {width: 310px; float: right;}
.legacy .secondmeta h4 { margin-bottom: 0; display: block;}
.legacy .secondmeta ul {display: inline;}
.legacy .secondmeta li {padding: .35em .5em .2em .5em; margin: 0 .25em .25em 0; display: block; background: #989898; border-radius: 3px; float: left; font-size: 18px;}
.legacy .secondmeta li:hover { background: #0354d1; }
.legacy .secondmeta li:after { content: ""}
.legacy .secondmeta li a {color: #fff; font-weight: normal;}

.legacy .share {width: 310px; float: right;}

.legacy .share a { background: transparent; }
.legacy .share a:hover { background: transparent;  }
.legacy .share span {display: block; }

.legacy #comments { width: 645px; }

.legacy .pagemargin {padding: 35px 15px;}
/*.legacy .searchmargin {padding: 35px 15px;}*/

.legacy .post .lightboxwrapper .thumb { width: 140px; }

.legacy .exhibittitle h2 { float: none; }
.legacy .exhibittitle .eventdate {font-size: 64px;}
.legacy .relatedsidebar {width: 310px; float: right; margin-top: 0; }

.legacy .footer { width: 975px; }
.legacy .footer .columnflow { width: 753px; float: left; }
.legacy .footer .column { border-top: none; width: 251px; float: left; clear: none; }
.legacy .footer .columnpadding { padding: 13px 30px 15px 0; }
.legacy .footer .location { float: right;  }
.legacy .footer .connect { width: 221px; }
.legacy .footer .connect .columnpadding { padding-right: 0; }

/* Exhibit Cats */
.legacy .exhibitsquare { width: 477px; height: 477px; float: left; border-top: none;  }
.legacy .exhibitsquare.odd { margin-right: 20px; }
.legacy .exhibitthumb { height: 318px; background: #ddd;  }
.legacy .exhibitthumb img { width: auto; margin-top: 0; }